node-cli 安全漏洞

QQ空间 新浪微博 微信 QQ facebook twitter
漏洞ID 1212463 漏洞类型
发布时间 2018-05-31 更新时间 2018-06-11
CVE编号 CVE-2016-10538 CNNVD-ID CNNVD-201805-1197
漏洞平台 N/A CVSS评分 N/A
|漏洞来源
http://www.cnnvd.org.cn/web/xxk/ldxqById.tag?CNNVD=CNNVD-201805-1197
|漏洞详情
node-cli是一个用于快速构建命令行应用程序的工具包。 node-cli 1.0.0之前版本中存在安全漏洞,该漏洞源于程序没有安全的使用lock_file和log_file文件。攻击者可利用该漏洞覆盖任意攻击者可访问到的文件。
|参考资料

来源:bugs.debian.org

链接:https://bugs.debian.org/cgi-bin/bugreport.cgi?bug=809252


来源:github.com

链接:https://github.com/node-js-libs/cli/issues/81


来源:nodesecurity.io

链接:https://nodesecurity.io/advisories/95